/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain) */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}table{border-collapse:collapse;border-spacing:0;}

/* CONTENTS 

utility classes 
skip link
force short pages
fonts
fallbacks
color and font variables 
  basic font and text spacing styles
  set width-related headline sizes
header
  add fixed header
general nav link styles
  nav mobile
  nav desktop
footer
social links
responsive video wrapper 
cta button styles
page section template
  page section template hero
  page section template cards
  card widths
custom outlier styles
  legal styles
  agegate styles
  404 page
  contact page and form
  special custom elements

CONTENTS */


/* utility classes */
.nowrap{white-space:nowrap;}
.hidden{display:none;}
.screen-reader-only{clip:rect(1px,1px,1px,1px);height:1px;width:1px;overflow:hidden;position:absolute !important;}
.clearfix::after{content:'';display:table;clear:both;}
.stop-transitions * {transition:none !important;}


/* skip link  */
.skip-to-main {
  text-align: center;
}
.skip-to-main a:focus {
  margin-top: 1em;
  -webkit-transition: margin .2s ease-in;
  transition: margin .2s ease-in;
}
.skip-to-main a {
  position: absolute;
  left: 1em;
  z-index: 20;
  text-align: center;
  display: inline-block;
  padding: 1em;
  margin-top: -4em;
  cursor: pointer;
  background: #fff;
  -webkit-transition: margin .2s ease-in-out;
  transition: margin .2s ease-in-out;
}


/* forces short pages to fill full browser height */
@supports (top:0) { /* for non-ie browsers only */
  .page-wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    justify-content: space-between;
  }
}


/* fonts */
@font-face {
  font-family: 'jacobriley';
  src: url('/wp-content/themes/outlier/assets/fonts/jacobriley-webfont.woff2') format('woff2'),
       url('/wp-content/themes/outlier/assets/fonts/jacobriley-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'aaux_black';
  src: url('/wp-content/themes/outlier/assets/fonts/aaux_problack_regular-webfont.woff2') format('woff2'),
       url('/wp-content/themes/outlier/assets/fonts/aaux_problack_regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'aaux_medium';
  src: url('/wp-content/themes/outlier/assets/fonts/aaux_promedium_regular-webfont.woff2') format('woff2'),
       url('/wp-content/themes/outlier/assets/fonts/aaux_promedium_regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


/* fallbacks for browsers that don't support css variables */
body {
  font-family: 'EB Garamond', serif;
  background-color: #ffffff;
  color: #333;
}
body div, 
header, main, footer {
  box-sizing: border-box;
}
.page-wrapper {
  overflow: hidden;
  background-color: #cfc8b9;
}


/* color and font variables */
:root {
  --light: #ffffff;
  --medium: #e6ded6;
  --dark: #231f20;
  --highlight: #b9a06d;

  --body-font: 'aaux_medium';
  --display-font: 'jacobriley';
  --bold-font: 'aaux_black';

  --half-space: .5rem;
  --single-space: 1rem;
  --double-space: 2rem;
  --max-width: 80rem;
}

/* basic font and text spacing styles */
h1, h2, h3, h4 {
  font-family: sans-serif;
  font-family: var(--display-font);
  font-weight: 400;
  letter-spacing: .02em;
}
h1, .primary-head {
  font-size: 52px;
  font-size: 3.714rem;
  text-transform:uppercase;
  -webkit-text-stroke: 1px #ffffff;
}
h2, .secondary-head {
  font-size: 22px;
  font-size: 1.375rem;
  font-family: var(--bold-font);
  text-transform:uppercase;
  letter-spacing: 2px;
}
h3, .tertiary-head,
.tfelegal ol li::marker {
  font-family: var(--display-font);
  font-size: 24px;
  font-size: 1.5rem;
}
p, ul, ol, dl, h5, h6 {
  font-family: serif;
  font-family: var(--body-font);
  font-size: 18px;
  font-size: 1.125rem;
}

/* Set width-related headline sizes for narrowest browser widths */
@media only screen and (max-width:24em) {
  h1, .primary-head { font-size: 9vw; }
  h2, .secondary-head { font-size: 7vw; }
  h3, .tertiary-head, .tfelegal ol li::marker { font-size: 5vw; }
  p, ul, ol, dl { font-size: 1rem; }
}
h1, h2, h3, h4, p, ul, ol, dl {
  margin-bottom: 16px;
  margin-bottom: var(--single-space);
  line-height: 1.4;
}
li {
  margin-bottom: 8px;
  margin-bottom: var(--half-space);
}
li:last-of-type {
  margin-bottom: 0;
}
img {
  max-width: 100%;
  height: auto;
}
ul.bullet li,
ol.number li,
ol.lowercase li,
ol.uppercase li {
  padding-left: 8px;
  padding-left: var(--half-space);
  margin-left: 16px;
  margin-left: var(--single-space);
}
ul.bullet li {
  list-style: disc;
}
ol.number {
  list-style: decimal;
}
ol.lowercase {
  list-style: lower-alpha;
}
ol.uppercase {
  list-style: upper-alpha;
}
a,
a:active,
a:focus,
a:hover,
a:visited {
  color: #222;
  text-decoration: none;
  transition: all .3s ease-in-out;
}


/* header */
.header-content {
  position: relative;
  padding: var(--single-space);
  width: 100%;
  max-width: var(--max-width);
  margin: 0 auto;
  background-image: url("/wp-content/themes/outlier/assets/images/background-pattern.jpg");
  background-color: var(--light);
}
.header-logo-links {
  display: flex;
  flex-direction: row;
  gap: var(--single-space);
  justify-content: space-around;
  align-items: center;
}
.logo-link {
  /*flex: 1 1 10em;*/
  max-width: 14em;
}
.logo-compass {
  flex: 1 1 2em;
  max-width: 3em;
  z-index: 5;
}
@media only screen and (max-width: 70em) {
  .header-logo-links {
    justify-content: flex-start;
  }
}
@media only screen and (max-width: 30em) {
  .header-logo-link .header-logo-links {
    flex-direction: row;
    align-items: center;
  }
  .header-logo-link .header-logo-links .logo-link {
    margin-top: .4em;
    max-width: 11em;
  }
  .header-logo-link .header-logo-links .logo-compass {
    max-width: 2.5em;
  }
}
@media only screen and (max-width: 22em) {
  .header-logo-link .header-logo-links .logo-compass {
    display: none;
  }
}

/* add 'fixed-header' class to body or div.page-wrapper *
/* to make nav/header always visible */
.fixed-header .header {
  position: fixed;
  z-index: 5;
  height: 5em;
}
.fixed-header .main {
  padding-top: 5em;
}

/* Will allow it's decendants to fill it up any available space as long as the also have flex-grow property */
.main {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

/* Keeps content aligned with header and footer */
.article {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

/* fill up space */
.basic-wrapper {
  flex-grow: 1;
  display: flex;
}

/* general nav link styles */
.menu a {
  text-transform: uppercase;
  letter-spacing: 3px;
  white-space: nowrap;
  text-decoration: none;
}
.header .menu a {
  color: var(--dark);
  font-size: .8em;
}
.header .menu a:hover{
  color: var(--highlight);
  font-size: .8em;
  white-space: nowrap;
  transition: all .3s ease-in-out;
  padding-bottom: 3px;
  border-bottom-style: solid;
  border-bottom-width: 3.1px;
  width: fit-content;
}
@media only screen and (max-width: 70em) {
  .header menu, 
  .header .menu a,
  .header .menu a:hover {
    font-size: 1.2em;
  }
  .menu-item {
    margin-bottom: 1em;
  }
}
#nav-chk {
  display: none;
}

/* nav mobile / hamburger */
#nav-toggle,
.no-js .nav-chk-label   {
  position: absolute;
  top: .825em;
  right: .57em;
  z-index: 6;
  color: var(--dark);
  font-size: 1.75em;
  background: 0 0;
  border: none;
  padding: 0;
  cursor: pointer;
}
#nav-toggle:before,
.no-js .nav-chk-label:before {
  content: "\f0c9";  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  font-size: 1em;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.site-navigation {
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
  padding: 0 .5em .5em;
  z-index: 8;
}
.site-navigation .menu-main-menu-wrapper {
  position: absolute;
  right: -100%;
  top: 4.2em;
  z-index: 2;
  width: 100%;
  padding: .75em 0;
  overflow-x: hidden;
  border-bottom: 3px solid var(--cta-bg);
  -webkit-transition: right .3s ease-in-out;
  transition: right .3s ease-in-out;
}
.site-navigation.menu-open .menu-main-menu-wrapper,
.no-js #nav-chk:checked ~ .menu-main-menu-wrapper {
  right: 0;
  padding-right: .57em;
  background-image: url(/wp-content/themes/outlier/assets/images/background-pattern.jpg);
}
.site-navigation .current-menu-item a {
  color: var(--dark);
  font-family: var(--bold-font);
  padding-bottom: 3px;
}
.menu-open #nav-toggle:before,
.no-js #nav-chk:checked ~ .nav-chk-label:before {
  content: "\f00d";
}
.social-icons {
  margin-bottom: .5em;
}
.no-js #nav-toggle {
  display: none;
}
.no-js .nav-chk-label {
  display: block;
}

/* nav desktop */
/* remove this section to make nav hamburger only */
@media only screen and (min-width: 70em) {
  #nav-toggle,
  .nav-chk-label {
    display: none;
  }
  .header-content {
    padding: var(--double-space);
  }
  header .menu {
    padding: 0 5%;
  }
  .header-content, 
  header .menu-main-menu-wrapper,
  header .menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 2em;
  }
  .site-navigation {
    width: auto;
    position: static;
    padding: 0;
  }
  .site-navigation .menu-main-menu-wrapper {
    position: static;
    right: 0;
    top: 0;
    padding: 0;
    overflow-x: visible;
    background-color: transparent;
    border-bottom: 0;
  }
  header .menu li {
    margin: 0;
    padding: 0;
  }
  header .menu > li + li {
    margin-left: var(--single-space);
  }
  #main-navigation,
  .menu-header-container {
    flex-grow: 1;
  }
  header .menu {
    justify-content: space-evenly;
  }
  .site-navigation .current-menu-item a {
    color: var(--dark);
    font-family: var(--bold-font);
    padding-bottom: 3px;
  }
  .menu .menu-item-has-children {
    position: relative;
  }
  .menu .sub-menu {
    margin: 0;
    top: var(--double-space);
    width: max-content;
    transition: all .3s ease-in-out;
  }
  .menu .sub-menu li {
    padding: 0 1em .25em;
  }
  .menu .sub-menu li:first-child {
    padding-top: 1em;
  }
  .menu .sub-menu li:last-child {
    padding-bottom: 1em;
  }
  .menu .open .sub-menu,
  .menu .openClick .sub-menu,
  .menu .menu-item-has-children:hover .sub-menu,
  .menu .menu-item-has-children a:focus + .sub-menu,
  .menu .sub-menu:focus-within {
    height: auto;
    opacity: 1;
    transition: all .3s ease-in-out;
  }
  .menu,
  .social-icons {
    margin: 0;
  }
}


/* footer  */
.footer .footer-logo-link {
  display: flex;
  margin-bottom: var(--single-space);
}
@media only screen and (max-width: 23em) {
  .footer .footer-logo-link .header-logo-links {
    flex-direction: column;
    margin-right: 0;
  }
}
.footer-content {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  text-align: center;
  padding-left: var(--single-space);
  padding-right: var(--single-space);
  padding-top: var(--single-space);
  width: 100%;
  max-width: var(--max-width);
  margin: 0 auto;
  background-image: url(/wp-content/themes/outlier/assets/images/background-pattern.jpg);
}
#footer-nav {
  flex-grow:1;
}
.footer-nav {
  text-align: center;
  width: auto;
  position: static;
  padding: 0;
}
.footer .menu a {
  font-size: .8em;
}
.footer .menu a:hover {
  color: var(--highlight);
  font-size: .8em;
  white-space: nowrap;
  transition: all .3s ease-in-out;
  padding-bottom: 3px;
  border-bottom-style: solid;
  border-bottom-width: 3.1px;
  width: fit-content;
}
@media only screen and (max-width: 66em) {
  .footer .menu a {
    font-size: 1em;
  }
  .footer .menu a:hover {
    font-size: 1em;
  }
}
.footer .current-menu-item a {
  color: var(--dark);
  font-family: var(--bold-font);
  padding-bottom: 3px;
  border-bottom-style: solid;
  border-bottom-width: 3.1px;
}
.footer .menu .sub-menu {
  display: flex;
  flex-direction: column;
}
#menu-footer-menu {
  padding: 1em .5em .5em .5em;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  float:right;
}
.footer-logo-and-icons {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.footer-icons {
  max-width: var(--max-width);
}
.footer-icons-list {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  list-style: none;
  padding: 0 0 2em;
  margin: 0;
  background-image: url(/wp-content/themes/outlier/assets/images/background-pattern.jpg);
}
.footer-icons-list li {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 17px;
  text-align: center;
  position: relative;
}
.footer-icons-list li:first-child {
  padding-left: 0;
}
.footer-icons-list li:not(:last-child)::after {
  content: "";
  position: absolute;
  display: none;
  right: 0;
  top: 5%;
  height: 4em;
  width: 1px;
  background-color: #b9a06d;
}
.footer-icons-list img {
  max-height: 30px;
  margin: 5px .5em;
}
.footer-icons-list span {
  font-size: 12px;  
  color: #333;     
}
@media only screen and (min-width: 48em) {
  .footer-icons-list {
    flex-direction: row;
    align-items: flex-start;
    padding: 1em 0 1.3em 0;
  }
  .footer-icons-list li:not(:last-child)::after {
    display: block;
  }
}
.footer-bottom {
  background-image: url(/wp-content/themes/outlier/assets/images/background-pattern.jpg);
  width: 100vw;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  max-width: var(--max-width);
  margin: 0 auto;
  background-image: url(/wp-content/themes/outlier/assets/images/background-pattern.jpg);
}
.footer-copyright-box {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: var(--max-width);
  margin: 0 auto;
}
.footer-copyright {
  font-family: var(--body-font);
  color: var(--dark);
  text-align: center;
  line-height: 1.4em;
}
.footer .menu .footer-column-title {
  font-family: var(--bold-font);
  cursor:text;
  text-decoration: none;
}
.footer .menu .footer-column-title a:hover {
  border: none;
  color: var(--dark);
}
.footer-column-orphan {
  display: flex;
  flex-direction: column;
  padding: var(--half-space);
  margin-left: var(--double-space);
  margin-right: var(--double-space);
}
.footer-column-orphan-title {
  font-family: var(--bold-font);
  letter-spacing: 3px;
  text-decoration: none;
  margin-bottom: var(--single-space);
}
.footer .menu .footer-column-link {
  cursor: pointer;
  color: var(--highlight);
  margin-bottom: .5em;
  transition: all .3s ease-in-out;
}
.footer .menu .footer-column-link a:hover {
  cursor: pointer;
  color: var(--highlight);
  margin-bottom: .5em;
  margin-bottom: .5em;
  transition: all .3s ease-in-out;
  padding-bottom: 3px;
  border-bottom-style: solid;
  border-bottom-width: 3.1px;
}
@media only screen and (min-width: 40em) {
  #menu-footer-menu {
    padding: var(--single-space);
  }
  #menu-footer-menu li {
    display: inline-block;
    margin-left: var(--double-space);
    margin-right: var(--double-space);
    text-align: center;
  }
  #menu-footer-menu li + li {
    text-align: center;
  }
  .footer-content {
    flex-direction: row;
    padding-left: var(--single-space);
    padding-right: var(--single-space);
  }
  .footer-nav {
    text-align: right;
  }
  #menu-footer-menu {
    padding: var(--half-space);
  }
  #menu-footer-menu li {
    display: inline-block;
  }
  .footer-copyright {
    text-align: left;
  }
}
@media only screen and (max-width: 70em) {
  .footer .menu .sub-menu {
    margin-top: var(--single-space);
  }
}
@media only screen and (max-width: 66em) {
  .footer-content {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  #menu-footer-menu {
    flex-direction: column;
    align-items: center;
  }
  .footer-logo-and-icons {
    align-items: center;
    justify-content: center;
  }
  .footer-icons-list li:first-child {
    padding: 0 17px;
  }
  .footer-copyright {
    text-align: center;
  }
}
@media only screen and (max-width: 24em){
  #menu-footer-menu, .menu {
    padding: .5em 0em .5em .5em;
    font-size: 1em;
  }
}


/* social links */
.social-icon-wrapper li {
  display: inline-block;
}
.social-icon-wrapper li + li {
  margin-left: .5em;
  margin-right: .5em;
}
a.social-icon {
  display: inline-block;
  text-decoration: none;
  color: var(--blue);
  transition: all .4s ease-in-out;
}
.social-icon::before {
  display: inline-block;
  font-family: "Font Awesome 6 Brands";
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  font-weight: 400;
  font-size: 1.75em;
  line-height: 1;
  padding-bottom: .1em;
  padding-top: .1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.social-contact::before {
  font-family: "Font Awesome 6 Free";
  content: "\f0e0";
}
.social-facebook::before {
  content: "\f09a";
}
.social-instagram::before {
  content: "\f16d";
}
.social-icon:active,
.social-icon:focus,
.social-icon:hover {
  color: var(--highlight);
  font-size: 1.1em;
  transition: all .3s ease-in-out;
}


/* responsive video wrapper */
.video-wrapper {
	height: 0;
}
.video-wrapper > iframe,
.video-wrapper > div,
.video-wrapper > embed{
  display: none;
}
.btn {
  display: none;
}

@media screen and (prefers-reduced-motion: no-preference) {
  .video-wrapper > iframe,
  .video-wrapper > div,
  .video-wrapper > embed{
     position: absolute; 
     display: block;
     right: 0; 
     bottom: 0;
     min-width: 100%; 
     min-height: 100%;
     width: auto; 
     height: auto; 
     background-size: cover;
     overflow: hidden;
  }
  .button {
    height: 20px;
    width:100px;
    z-index:1;
    opacity:0.85;
    background-color: rgba(0, 0, 0, 0.75);
    color: white;
    margin-right: 10%;
    cursor: pointer;
  }
  #btnWrapper{
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    text-align: center;
    width: 100%;
  }
}

@media only screen and (min-width: 56em) {
  .video-wrapper {
    max-height: 100%;
  }
}
.wine-video {
  position: relative;
  width: 100%;
  padding-bottom: 40%; 
  height: 0;
}
.wine-video iframe {
  position: absolute;
  padding-top: var(--single-space);
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 480px) {
  .wine-video {
      padding-bottom: 44%; 
  }
}

.video-area {
	background-color: #fff;
}


/* cta button styles */
/* cta button-style link */
.cta {
  display: inline-block;
  padding: var(--half-space) var(--single-space);
  font-family: var(--body-font);
  letter-spacing: .2em;
  text-decoration: none;
  text-transform: uppercase;
  transition: all .4s ease-in-out;
  margin: var(--single-space);
  background-color: var(--light);
  color: var(--dark);
}
.cta,
.cta.reverse:active,
.cta.reverse:focus,
.cta.reverse:hover {
  background-color: var(--light);
  color: var(--dark);
  border: 1px solid var(--highlight);
}
.cta.reverse,
.cta:active,
.cta:focus,
.cta:hover {
  background-color: var(--highlight);
  color: var(--light);
}
.cta.highlight,
.cta.highlight-reverse:active,
.cta.highlight-reverse:focus,
.cta.highlight-reverse:hover {
  background-color: var(--highlight);
  color: var(--light);
  border: 1px solid var(--highlight);
}
.cta.highlight-reverse,
.cta.highlight:active,
.cta.highlight:focus,
.cta.highlight:hover {
  background-color: var(--light);
  color: var(--highlight);
}

.basic-content {
  padding: 0 var(--single-space);
  max-width: var(--max-width);
  margin: 0 auto;
  background-color: #ffffff;
  /* fill up space */
  flex-grow: 1;
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 56em) {
  .basic-content {
    padding: 0 var(--double-space);
    background-color: #ffffff;
  }
}


/* page section template */
.page-section-wrapper-home {
  padding: 0 !important;
  max-width: var(--max-width);
  margin: 0 auto;
  text-align: center;
}
.page-section-wrapper section {
  padding: var(--single-space);
  max-width: var(--max-width);
  margin: 0 auto;
  text-align: center;
}
.page-section-wrapper section.full-width {
  padding: 0;
}
@media only screen and (min-width: 56em) {
  .page-section-wrapper-home {
    padding: 0 !important;
  }
  .page-section-wrapper section {
    padding: var(--double-space);
  }
}

/* page section template hero */
.page-section-wrapper .page-section-hero {
  position: relative;
  display: flex;
  /*min-height: 22em;*/
  justify-content: center;
  padding: 0;
  background-color: var(--dark);
}
.flex-wrapper {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}
.page-section-hero.top .flex-wrapper {
  align-items: flex-start;
  padding: var(--single-space);
}
.page-section-hero.bottom .flex-wrapper {
  align-items: flex-end;
}
.page-section-hero.left .flex-wrapper {
  justify-content: flex-start;
}
.page-section-hero.right .flex-wrapper {
  justify-content: flex-end;
}
.page-section-hero .flex-wrapper h1 {
  text-align: center;
  width: 100%;
  max-width: 20em; 
}
.home-content-image {
  object-fit: cover;
  width: 100%;
  height: 40em; 
  max-width: var(--max-width); 
  background-color: var(--dark);
}
.home-content-image a {
  transition: all .3s ease-in-out; 
}
.home-content-image a:hover {
  color: var(--light);
  transition: all .3s ease-in-out;  
}
@media only screen and (max-width: 74.786em) {
  .page-section-hero .flex-wrapper h1 {
    font-size: 36px;
  }
  .home-content-image {
    height: 30em; 
  }
}
@media only screen and (max-width: 45.214em) {
  .page-section-hero .flex-wrapper h1 {
    font-size: 24px;
  }
  .home-content-image {
    height: 20em; 
  }
}
@media only screen and (max-width: 30.143em) {
  .page-section-hero .flex-wrapper h1 {
    font-size: 20px;
    padding-left: .2em;
    padding-right: .2em;
  }
}
.page-section-hero.white h1 {
  color: #fff; 
}
.page-section-hero.left h1 {
  text-align: left;
}
.page-section-hero.right h1 {
  text-align: right;
}
.page-section-hero.light h1 {
  font-weight: 100;
}
.page-section-hero.bold h1 {
  font-weight: 600;
}
.page-section-hero-img {
  object-fit: cover;
  width: 100%;
  height: auto;
  background-color: var(--dark);
}
@media only screen and (min-width: 56em) {
  .page-section-hero.top .flex-wrapper {
    align-items: flex-start;
    padding: var(--double-space);
  }
}

/* page section template cards */
.page-section-cards {
  text-align: center;
}
.card {
  margin-bottom: var(--single-space)
}
.card:last-of-type {
  margin-bottom: 0;
}
.card img {
  margin: 0 auto var(--single-space);
  max-width: 90%;
  max-width: calc(100% - 2em);
}
.icon-left .card {
  display: flex;
  gap: var(--single-space);
  align-items: center;
}
.icon-left .card-img {
  flex: 0 0 8em;
}
.icon-left .card-img img {
  margin-bottom: 0;
}
.icon-left .card-text {
  text-align: left;
}
.card .cta {
  margin-top: var(--single-space);
}

/* card widths */
.page-section-cards.third-width .cards {
  display: flex;
  flex-wrap: wrap;
  gap: var(--single-space);
  justify-content: space-around;
}
.page-section-cards.third-width .cards .card {
  width: calc(50% - 1em);
  flex: 0 1 25em;
}


/* custom outlier styles */

/* legal styles */
.tfelegal {
  max-width: 50em;
  margin: 0 auto;
  padding-bottom: 1em;
}
.tfelegal ul.bullet li {
  margin-left: 1.25em;
}
.tfelegal ol.number li,
.tfelegal ol.lowercase li,
.tfelegal ol.uppercase li,
.tfelegal ol[type='a'] li,
.tfelegal ol[type='A'] li {
  margin-left: 1.5em;
}
.tfelegal ul.bullet li {
  list-style: disc;
}
.tfelegal ol.number {
  list-style: decimal;
}
.tfelegal ol.lowercase,
.tfelegal ol[type='a'] {
  list-style: lower-alpha;
}
.tfelegal ol.uppercase,
.tfelegal ol[type='A'] {
  list-style: upper-alpha;
}
.tfelegal ol li::marker {
  /* add theme's h3 font styles here */
}
.tfelegal h1 {
  font-family: var(--bold-font);
  font-size: 36px;
  line-height: 1;
  padding-top: .8em;
  -webkit-text-stroke: 0px #000000;
}
.tfelegal a {

}
.tfelegal a:hover {
  color: var(--highlight);
  text-decoration: underline;
  transition: all .3s ease-in-out;
}
.special-text {
  font-family: var(--bold-font);
  text-transform:uppercase;
  line-height: 2em;
  letter-spacing: 1.1px;
}
.special-block {
  font-family: var(--bold-font);
  text-transform:uppercase;
  line-height: 2em;
  letter-spacing: 1.1px;
  margin-bottom: 2em;
  margin-top: 2em;
}
.special-block a {
  transition: all .3s ease-in-out;
}
.special-block a:hover {
  color: var(--highlight);
  text-decoration: underline;
  transition: all .3s ease-in-out;
}


/* agegate styles */
.tfe-agegate-image {
  width: 70%;
}
.tfe-enter {
  font-family: var(--bold-font);
  font-size: 1.2em;
}
@media only screen and (max-width: 28em) {
  .tfe-agegate-dialog {
    margin: 2em auto;
    padding: 1.5em;
  }
  .tfe-agegate-image {
    width: 70%;
  }
}


/* 404 page */
.bg-404 {
  background: url(#) center no-repeat;
  background-size: cover;
  min-height: 80vh;
}
.hero-text-error.h1 {
  color: var(--light);
}
.button-error {
    /* display: inline-block; */
    font-family: var(--body-font);
    font-size: 1em;
    letter-spacing: .2em;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .4s ease-in-out;
    cursor: pointer;
    padding: var(--half-space) var(--single-space);
    margin: 1em;
    background-color: var(--light);
    color: #fff;
    border-style: solid;
    border-width: 1px;
    border-color: var(--dark);
}
.button-error:hover {
  background-color: var(--highlight);
  color: var(--dark);
  border-color: var(--dark);
}
.article-wrapper .error-page {
  margin: 3em;
}


/* contact page and form */
.contact-page-title {
  margin-top: 1em;
  padding-bottom: 1em;
  -webkit-text-stroke: 1px #000000;
}
.contact-box {  
  font-family: var(--body-font);
  margin-top: 2em;
  text-align: left;
  padding: 2em 2em 0em 2em;
  border-style: solid;
  border-width: 1px;
  border-color: #cfc8b9;
  min-width: 14em;
  max-width: 70%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2em;
  max-width: 50em;
}
.contact-container {
  display: flex;
  flex-direction: row;
  gap: 2em;
}
.contact-column.one_half{
	padding-right: 10px;
}
.contact-text {
  font-size: 1.125rem;
}
.contact-text a:hover {
  color: var(--highlight);
  text-decoration: underline;
  transition: all .3s ease-in-out;
}
@media screen and (max-width: 37.5em) {
  .contact-box { 
    max-width: 95%;
  }
  .contact-container {
    flex-direction: column;
    gap: 0em;
  }
  .contact-column.one_half{
    padding-right: 0px;
  }
}
label {
  font-family: var(--book-font);
  text-transform: uppercase;
  text-align: left;
  color: var(--dark);
}
input[type="text"],
input[type="email"],
textarea {
  font-family: var(--body-font);
  color: var(--dark);
  width: 96%;
  border: 1px solid var(--dark);
  line-height: 2em;
  padding: 10px;
  border-radius: 5px;
  font-size: 1em;
  background-color: #ece8e1;
}
input[type="submit"] {
  /*display: inline-block;*/
  font-family: var(--book-font);
  font-size: 1em;
  padding: var(--single-space);
  letter-spacing: .2em;
  text-decoration: none;
  text-transform: uppercase;
  transition: all .4s ease-in-out;
  cursor: pointer;
  margin-top: 0.7em;
  background-color: var(--light);
  color: #000;
  border-style: solid;
  border-width: 2px;
  border-color: var(--highlight);
  border-radius: 5px;
  width: 100%;
}
input[type="submit"]:hover {
  background-color: var(--highlight);
  color: #000;
  border-style: solid;
  border-width: 2px;
  border-color: var(--highlight);
}
.wpcf7 input[type=”submit”],
.wpcf7 input[type=”button”] {
  background-color:#725f4c;
  width:100%;
  text-align:center;
  text-transform:uppercase;
}

/* special custom elements */

.after-blurb {
  font-family: var(--display-font);
  text-transform:uppercase;
  font-size: 22px;
  font-size: 1.375rem;
  margin-top: 2em;
}
hr.separator {
  margin: 3em;
  border-top: 1px solid #b9a06d;
}
.nav-separator {
  cursor: text;
  background-image: url("/wp-content/themes/outlier/assets/images/nav-separator.png");
  background-repeat: no-repeat;
}
@media only screen and (max-width: 70em) {
  .nav-separator {
    display: none;
  }
}
.menu .nav-separator a:hover {
  cursor: text;
  text-decoration: none;
  border: none;
}

.page-section-wrapper .content-area-text {
  padding-left: 10em;
  padding-right: 10em;
  background-color: #fff;
  max-width: 60em;
}
@media only screen and (max-width: 56em) {
  .page-section-wrapper .content-area-text {
    background-color: #fff;
    padding-left: 1rem;
    padding-right: 1rem;
    max-width: calc(100% - 2em);
  }
}
.page-section-wrapper .content-area-image-and-text {
  background-color: #fff;
  max-width: 76em;
}

.page-section-wrapper .content-area-locator {
  background-color: #fff;
  max-width: 76em;
}
@media only screen and (max-width: 56em) {
  .page-section-wrapper .content-area-locator {
    background-color: #fff;
    padding-left: 1rem;
    padding-right: 1rem;
    max-width: calc(100% - 2em);
  }
}

.special-hero-image {
  justify-content: center;
  background-image: url("/wp-content/uploads/2023/06/Hero_Home.jpg"); 
  background-color: var(--light); 
  max-width: var(--max-width);
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover; 
  object-fit: cover;
  width: 100%;
  max-height: 40em;
}
.page-section-hero-home {
  display: flex;
  flex-direction: column;
  justify-content: center !important;
  margin-left: 40%;
}
.page-section-hero .flex-wrapper .home-hero-text {
  text-align: center;
  max-width: 30em;
  margin: 0 auto;
}
.page-section-hero .flex-wrapper .home-hero-text-1 {
  font-family: var(--display-font);
  text-transform: uppercase;
  color: var(--light);
  font-size: 72px;
}
.page-section-hero .flex-wrapper .home-hero-text-2 {
  font-family: var(--display-font);
  text-transform: uppercase;
  color: var(--light);
  font-size: 38px;
  text-align: center;
}
.home-hero-accolade {
  margin: 0 auto;
}
.home-hero-accolade img {
  background: none !important;
  max-width: 11em;
}
@media only screen and (max-width: 74.786em){
  .page-section-hero .flex-wrapper .home-hero-text-1 {
    font-size: 60px;
  }
  .page-section-hero .flex-wrapper .home-hero-text-2 {
    font-size: 40px;
  }
}
@media only screen and (max-width: 56em) {
  .page-section-hero .flex-wrapper .home-hero-text-1 {
    font-size: 48px;
    line-height: 1;
  }
  .page-section-hero .flex-wrapper .home-hero-text-2 {
    font-size: 32px;
  }
}
@media only screen and (max-width: 40em) {
  .page-section-hero-home {
    flex-direction: row;
    justify-content: center !important;
    margin-left: 0;
  }
  .page-section-hero .flex-wrapper .home-hero-text {
    margin-top: 8%;
  }
}
@media only screen and (max-width: 30.143em) {
  .page-section-hero .flex-wrapper .home-hero-text {
    width: 100%;
    margin-right: 2em;
  }
  .page-section-hero .flex-wrapper .home-hero-text-1 {
    font-size: 32px;
    line-height: .6;
  }
  .page-section-hero .flex-wrapper .home-hero-text-2 {
    font-size: 20px;
    text-align: right;
  }
}

.quote {
  font-size: 18px;
  font-size: 1.125em;
  font-family: var(--bold-font);
  text-transform:uppercase;
  letter-spacing: 2px;
}
.quote-signature {
  font-size: 14px;
  font-size: 0.875em;
  font-family: var(--bold-font);
  text-transform:uppercase;
  letter-spacing: 1px;
}
.signature-image {
  width: 120px;
}
@media only screen and (max-width: 30.143em) {
  .quote {
    font-size: 14px;
    font-size: 0.875em;
    letter-spacing: 1px;
  }
  .quote-signature {
    font-size: 12px;
    font-size: 0.75em;
    letter-spacing: 1px;
  }
  .signature-image {
    width: 90px;
  }
}


/* home image zoom */
.parent {
  width: 100%;
  /*height: 40em;*/
  overflow: hidden;
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.child {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.vineyard-go {background-image: url(/wp-content/uploads/2023/06/Hero-Vineyard-Page.jpg);}
.winemaking-go {background-image: url(/wp-content/uploads/2023/06/Hero-Winemakings.jpg);}
.wines-go {background-image: url(/wp-content/uploads/2023/06/Hero-Wines.jpg);}
.discover-go {background-image: url(/wp-content/uploads/2023/06/Hero-Discovers.jpg);}
.pledge-go {background-image: url(/wp-content/uploads/2023/06/Hero-our-pledge.jpg);}

.parent:hover .child, .parent:focus .child {
  /*-ms-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -webkit-transform: scale(1.03);
  -o-transform: scale(1.03);
  transform: scale(1.03);*/
  filter: brightness(120%);
}
.parent:hover .child:before, .parent:focus .child:before {
  display: block;
}
.parent:hover a, .parent:focus a {
  display: block;
  color: var(--highlight);
  -webkit-text-stroke: 1px var(--highlight);
  /*font-size: 130%;*/
}
.child:before {
  content: "";
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
/* testing */
/*.child:before + home-links:hover a {
  color: var(--highlight);
}*/


/* home links */
.home-links a {
  font-family: var(--display-font);
  text-transform:uppercase;
  font-size: 58px;
  color: var(--light);
  text-decoration: none;
  transition: all .3s ease-in-out;
  -webkit-text-stroke: 1px #ffffff;
  white-space: nowrap;

  text-align: center;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: 50px;
  cursor: pointer;
}
.home-links a:hover {
  color: var(--highlight);
  font-size: 59px;
  text-decoration: none;
  transition: all .3s ease-in-out;
  -webkit-text-stroke: 1px var(--highlight);
}
@media only screen and (max-width: 74.786em) {
  .home-links a {
    font-size: 42px;
  }
  .home-links a:hover {
    font-size: 44px;
  }
  .home-content-image {
    height: 30em; 
  }
}
@media only screen and (max-width: 45.214em) {
  .home-links a {
    font-size: 28px;
  }
  .home-links a:hover {
    font-size: 30px;
  }
  .home-content-image {
    height: 20em; 
  }
}
@media only screen and (max-width: 30.143em) {
  .home-links a {
    font-size: 20px;
  }
  .home-links a:hover {
    font-size: 22px;
  }
}
@media only screen and (max-width: 24em) {
  .home-links a {
    font-size: 15px;
  }
  .home-links a:hover {
    font-size: 17px;
  }
}

.buttons-side-by-side {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 2em;
  margin-top: 2em;
  margin: var(--double-space);
}
.button-side-by-side {
  font-family: var(--bold-font);
  font-size: .8em;
}

.certified-logo {
  margin: var(--single-space);
  text-align: left;
  max-height: 6em;
}

.page-section-custom-content  {
  margin: 0;
  padding: 0;
}

.find-page-title h2 {
  margin-top: 2em;
  margin-bottom: 1em;
}

.find-page-compass {
  margin-top: 2em;
  margin-bottom: -3em;
}

/* Mobile Buy Now Button styles */
.tfe-digital-mobile-container {
  display: none;
}

@media (max-width: 767px) {
  .footer {
    padding-bottom: 80px;
  }
  .tfe-digital-mobile-container {
    align-items: center;
    background-color: #f0f0f0;
    bottom: 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    left: 0;
    padding: 16px 32px 16px 32px;
    position: fixed;
    width: 100%;
    z-index: 500;
  }
}

.tfe-digital-mobile-btn {
  background-color: var(--highlight);
  border-radius: 4px;
  border-style: solid;
  border-width: 3px;
  border-color: #f0f0f0;
  color: #ffffff !important;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1.1px;
  padding: 14px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
}


@media only screen and (min-width: 28em) {
 
}
@media only screen and (min-width: 56em) {

}
@media only screen and (min-width: 75em) {
  
}
@media only screen and (min-width: 94em) {
  
}